/* Generic Styles */

html {
	height:100%;
}
body {
	height:100%;
	background: #0C325D url(../../images/sidebar/sidebar_bg.gif) no-repeat left bottom;
	font-family: "Trebuchet MS",Verdana,Arial,Sans-serif;
	margin: 0;
	padding: 0;
	border:0;
	color:#fff;
	line-height:12px;
}

a:link, a:visited, a:hover {
	color:#fff;
	text-decoration: none;
	background: url(../../images/generic/blue_txt_line.gif) bottom left repeat-x;
	font-size: 90%;
	}

a:hover {
	text-decoration: underline;
}

form {
	margin:0;
	padding:0;
}

/* Layout Styles */
#wrapper {
	border-spacing: 0; /* required by Opera 6 */
	text-align:left;
	margin: 0;
	padding: 3px;	
	width: 97px; 
	font-size: 70%;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-size: 70%;	
	}
html>#navlist	{
	font-size: 90%;
	} 
	
#wrapper input {
	font-family: "Trebuchet MS",Verdana,Arial,Sans-serif;
}	


/* List Styles */
#navlist {
	margin: 0;
	padding: 0;
	line-height:12px;
	font-size: 100%;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-size: 100%;	
	}
html>#navlist	{
	font-size: 100%;
	} 

#navlist ul
{
list-style: none;
margin: 0;
padding: 0;
}

#navlist li {
	padding-left: 15px;
	background-image: url(../../images/generic/ucd_arrow_blue.gif);
	background-repeat: no-repeat;
	background-position: 0.7em;
}

#navlist a {
	color:#fff;
	text-decoration: none;
	background: url(../../images/sidebar/blue_txt_line.gif) repeat-x left bottom;
}

#navlist a:hover {
	text-decoration: underline;
}

/*  Dividor */
#leftnav_blue1 {
	background: url(../../images/sidebar/sidebar_dotted_line.gif) repeat-x left;
	padding:0;
	}
#leftnav_blue2 {
	background: url(../../images/sidebar/sidebar_dotted_line.gif) repeat-x left;
	padding:0;
	}
#leftnav_blue3 {
	background: url(../../images/sidebar/sidebar_dotted_line.gif) repeat-x left;
	padding:0;
	}		
#leftnav_blue4 {
	background: url(../../images/sidebar/sidebar_dotted_line.gif) repeat-x left;
	padding:0;
	}			
